curl --request PATCH \
--url https://platform.thena.ai/v1/tickets/{id}/reassign-team \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"teamId": "<string>"
}
'{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"data": {
"id": "<string>",
"title": "<string>",
"ticketId": 123,
"description": "<string>",
"accountId": "<string>",
"status": "<string>",
"priority": "<string>",
"account": "<string>",
"teamId": "<string>",
"teamName": "<string>",
"isPrivate": true,
"typeId": "<string>",
"type": "<string>",
"assignedAgent": "<string>",
"assignedAgentId": "<string>",
"requestorEmail": "<string>",
"submitterEmail": "<string>",
"customFieldValues": [
"<string>"
],
"deletedAt": "<string>",
"archivedAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
}curl --request PATCH \
--url https://platform.thena.ai/v1/tickets/{id}/reassign-team \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"teamId": "<string>"
}
'{
"status": true,
"message": "Success",
"timestamp": "2024-01-01T00:00:00.000Z",
"data": {
"id": "<string>",
"title": "<string>",
"ticketId": 123,
"description": "<string>",
"accountId": "<string>",
"status": "<string>",
"priority": "<string>",
"account": "<string>",
"teamId": "<string>",
"teamName": "<string>",
"isPrivate": true,
"typeId": "<string>",
"type": "<string>",
"assignedAgent": "<string>",
"assignedAgentId": "<string>",
"requestorEmail": "<string>",
"submitterEmail": "<string>",
"customFieldValues": [
"<string>"
],
"deletedAt": "<string>",
"archivedAt": "<string>",
"createdAt": "<string>",
"updatedAt": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.thena.ai/llms.txt
Use this file to discover all available pages before exploring further.
Enter the bearer token
The ID of the team to assign
Operation successful
The status of the response
The message of the response
The timestamp of the response
The response for create/update/delete ticket operations
Show child attributes